import AbstractView from "./abstracts/AbstractView.js";

export default class extends AbstractView {
    constructor(params) {
        super(params, "Dashboard");
    }

	async getHtml() {
		return `
			<h1>404 Bozo</h1>
			<p>Git gud</p>
		`;
	}
}
